
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-sirenapientreprise" data-type="sirenapientreprise" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group col-md-2">
       <input type="text" class="form-control" name="fld01.val" value="130 006 018" minlength="11" maxlength="11" data-parsley-required="true" />
        <span class="input-group-btn">
            <button id="btn-fld01" type="button" class="btn btn-primary"><span><i class="fa fa-refresh"></i></span></button>
       </span>
    </div>
    <input type="hidden" name="fld01.data" value="{name: &#39;Unknown&#39;}" />
    <div name="fld01.tree" class="col-md-7"></div>
</div>
        </div>
    </div>
</div>




